# registration.yaml

# An ID which is unique across all application services on your homeserver. This should never be changed once set.
id: "consent_policy"

# this is the base URL of the application service
url: "http://synapse-appservice-jointevent-message.eclipse.org:9000"

# This is the token that the AS should use as its access_token when using the Client-Server API
# This can be anything you want.
as_token: wfghWEGh3wgWHEf3478sHFWE

# This is the token that the HS will use when sending requests to the AS.
# This can be anything you want.
hs_token: ugw8243igya57aaABGFfgeyu

# this is the local part of the desired user ID for this AS (in this case @logging:localhost)
sender_localpart: EF_policy_bot
namespaces:
  users:
    - exclusive: false
      regex: "^(?!.*eclipsewebmaster).*$"
  rooms: []
  aliases: []